<template>
    <footer class=" bg-[#E7E7E7]">
        <div class="w-[1390px] m-0 m-auto py-12 flex justify-between">

            <RouterLink to="/">
                <img src="../assets/homedecor-logo.svg" alt="">
            </RouterLink>

            <div class="flex flex-col gap-8">
                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/store.svg" alt="">
                    <span class="font-bold">О нас</span>
                </p>

                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/book.svg" alt="">
                    <span class="font-bold">Отзывы</span>
                </p>

                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/community.svg" alt="">
                    <span class="font-bold">Сотрудничество</span>
                </p>
            </div>

            <div class="flex flex-col gap-8">
                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/vector.svg" alt="">
                    <span class="font-bold">Рамы и крепления</span>
                </p>

                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/wallet-check.svg" alt="">
                    <span class="font-bold">Цены</span>
                </p>

                <p class="flex gap-3 cursor-pointer">
                    <img src="../assets/icon/footer/delivery-done.svg" alt="">
                    <span class="font-bold">Доставка и оплата</span>
                </p>
            </div>


            <div>
                <p class="font-bold mb-8">Контакты</p>

                <div class="grid grid-cols-2 gap-20 items-center mb-4">
                    <div class="flex flex-col gap-4">
                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/call.svg" alt="">
                            <span class="font-light">+993 12 94 52 40</span>
                        </p>

                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/collection.svg" alt="">
                            <span class="font-light">+993 12 94 52 41</span>
                        </p>

                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/calling.svg" alt="">
                            <span class="font-light">+993 62 07 53 35</span>
                        </p>
                    </div>

                    <div class="flex flex-col gap-4">
                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/mail-plus.svg" alt="">
                            <span class="font-light">homedecortm@yandex.ru</span>
                        </p>

                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/mail-favourite.svg" alt="">
                            <span class="font-light">info@homedecortm.com</span>
                        </p>

                        <p class="flex gap-3 cursor-pointer">
                            <img src="../assets/icon/footer/chat.svg" alt="">
                            <span class="font-light">+993 62 07 53 35</span>
                        </p>
                    </div>
                </div>

                <p class="flex gap-3">
                    <img src="../assets/icon/footer/map-03.svg" alt="">
                    <span class="font-light">пр. С. Туркменбаши, 25/22 г.Ашгабат, 744005, Туркменистан</span>
                </p>
            </div>

        </div>
    </footer>
</template>

<script>
import { RouterLink } from 'vue-router';


</script>

<style scoped></style>